<?php
return array(
    array('apartments/main/index', 'pattern' => 'api/apartments',
        'verb' => 'GET', 'parsingOnly' => true),
    array('guestad/main/create', 'pattern' => 'api/apartments',
        'verb' => 'POST', 'parsingOnly' => true),
    array('apartments/main/view', 'pattern' => 'api/apartments/<id>',
        'verb' => 'GET', 'parsingOnly' => true),
    array('userads/main/update', 'pattern' => 'api/apartments/<id>',
        'verb' => 'PUT', 'parsingOnly' => true),
    array('userads/main/delete', 'pattern' => 'api/apartments/<id>',
        'verb' => 'DELETE', 'parsingOnly' => true),

    array('api/main/countryLocationOptions', 'pattern' => 'api/options/countryLocationList',
        'verb' => 'GET', 'parsingOnly' => true),
    array('api/main/regionLocationOptions', 'pattern' => 'api/options/regionLocationList',
        'verb' => 'GET', 'parsingOnly' => true),
    array('api/main/cityLocationOptions', 'pattern' => 'api/options/cityLocationList',
        'verb' => 'GET', 'parsingOnly' => true),
    array('api/main/cityOptions', 'pattern' => 'api/options/cityList',
        'verb' => 'GET', 'parsingOnly' => true),
    array('api/main/typeOptions', 'pattern' => 'api/options/typeList',
        'verb' => 'GET', 'parsingOnly' => true),
    array('api/main/objTypeOptions', 'pattern' => 'api/options/objTypeList',
        'verb' => 'GET', 'parsingOnly' => true),
    array('api/main/priceTypeOptions', 'pattern' => 'api/options/priceTypeList',
        'verb' => 'GET', 'parsingOnly' => true),
    array('api/main/langOptions', 'pattern' => 'api/options/langList',
        'verb' => 'GET', 'parsingOnly' => true),
    array('api/main/currencyOptions', 'pattern' => 'api/options/currencyList',
        'verb' => 'GET', 'parsingOnly' => true),
    array('api/main/statusOptions', 'pattern' => 'api/options/statusList',
        'verb' => 'GET', 'parsingOnly' => true),
    array('api/main/ownerStatusOptions', 'pattern' => 'api/options/ownerStatusList',
        'verb' => 'GET', 'parsingOnly' => true),
);
